Bug 216999 - Web Inspector: Make text selectable in CPU timeline content view
Summary: Web Inspector: Make text selectable in CPU timeline content view
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Nikita Vasilyev
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-09-25 16:23 PDT by Nikita Vasilyev
Modified: 2020-10-05 09:36 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.89 KB, patch)
2020-09-25 16:25 PDT, Nikita Vasilyev
no flags Details | Formatted Diff | Diff
[Video] With patch applied (1.25 MB, video/quicktime)
2020-09-25 16:25 PDT, Nikita Vasilyev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikita Vasilyev 2020-09-25 16:23:19 PDT
It could be useful to copy/paste Main Thread stats.
Comment 1 Nikita Vasilyev 2020-09-25 16:25:12 PDT
Created attachment 409757 [details]
Patch
Comment 2 Nikita Vasilyev 2020-09-25 16:25:38 PDT
Created attachment 409758 [details]
[Video] With patch applied
Comment 3 Radar WebKit Bug Importer 2020-10-02 16:24:59 PDT
<rdar://problem/69901448>
Comment 4 BJ Burg 2020-10-05 09:23:58 PDT
Comment on attachment 409757 [details]
Patch

rs=me
Comment 5 EWS 2020-10-05 09:36:44 PDT
Committed r267971: <https://trac.webkit.org/changeset/267971>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 409757 [details].